/*
Theme Name: HillcrestFlorist
Template: storefront
Text Domain: storefront
*/
@font-face {
  font-family: mypriad-set-pro-text;
  src: url('assets/fonts/mypriad-set-pro_text.WOFF');
}
html,
body {
  font-size: 18px;
  background: #fff;
}
.alpha,
h1 {
  margin-bottom: 15px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 26px;
  font-weight: bold;
  line-height: 40px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #323232;
}
a {
  color: #323232;
  font-weight: normal;
}
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}
img {
  border-radius: 0;
}
.col-full {
  padding: 0;
  margin: 0;
}
@media (min-width: 768px) {
  .col-full {
    max-width: 100%;
  }
}
.col-full.row {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.site-search .widget_product_search input[type=search],
.site-search .widget_product_search input[type=text] {
  font-size: 20px;
  padding: 8px 12px 8px 34px;
  border: 1px solid #f0dfd6;
  border-radius: 3px;
  background-color: #fff;
}
.added_to_cart,
.button,
button,
input[type=button],
input[type=reset],
input[type=submit] {
  border: 0 #43454b;
  background: #43454b;
  color: #fff;
  cursor: pointer;
  padding: 14px 24px;
  line-height: 100%;
  text-decoration: none;
  font-weight: normal;
  text-shadow: none;
  text-transform: uppercase;
  display: inline-block;
  outline: 0;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  border-radius: 0;
  box-shadow: none;
}
.added_to_cart:focus,
.button:focus,
button:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus {
  outline: 0;
}
.added_to_cart.added:after,
.button.added:after,
button.added:after,
input[type=button].added:after,
input[type=reset].added:after,
input[type=submit].added:after {
  display: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.added_to_cart,
.widget a.button,
.site-header-cart .widget_shopping_cart a.button {
  vertical-align: top;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 14px;
  line-height: 100%;
  background-color: #be2328;
  border-color: #be2328;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
.added_to_cart:hover,
.widget a.button:hover,
.site-header-cart .widget_shopping_cart a.button:hover {
  background-color: #be2328;
  border-color: #be2328;
}
button.alt,
input[type="button"].alt,
input[type="reset"].alt,
input[type="submit"].alt,
.button.alt,
.added_to_cart.alt,
.widget-area .widget a.button.alt,
.added_to_cart,
.pagination .page-numbers li .page-numbers.current,
.woocommerce-pagination .page-numbers li .page-numbers.current,
.widget a.button.checkout {
  background-color: #be2328;
  border-color: #be2328;
}
button.alt:hover,
input[type="button"].alt:hover,
input[type="reset"].alt:hover,
input[type="submit"].alt:hover,
.button.alt:hover,
.added_to_cart.alt:hover,
.widget-area .widget a.button.alt:hover,
.added_to_cart:hover,
.pagination .page-numbers li .page-numbers.current:hover,
.woocommerce-pagination .page-numbers li .page-numbers.current:hover,
.widget a.button.checkout:hover {
  background-color: #be2328;
  border-color: #be2328;
}
.site-content > .col-full > .woocommerce > .woocommerce-error:first-child,
.site-content > .col-full > .woocommerce > .woocommerce-info:first-child,
.site-content > .col-full > .woocommerce > .woocommerce-message:first-child {
  margin-top: 15px;
  margin-bottom: 15px;
}
.input-text,
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
textarea {
  padding: 7px;
}
#payment .place-order .button {
  font-size: 14px;
}
.wc-proceed-to-checkout .button.checkout-button {
  float: right;
  font-size: 14px;
}
.add_to_cart_button {
  float: right;
}
.add_to_cart_button:before {
  margin-right: 12px;
  content: '\f07a';
  font-family: FontAwesome;
}
.add_to_cart_button.added:before {
  content: '\f00c';
}
.view_button {
  float: left;
  padding: 14px 24px;
  background-color: #a3a3a3;
  border-color: #a3a3a3;
}
.view_button:hover {
  background-color: #a3a3a3;
  border-color: #a3a3a3;
}
.onsale {
  display: none;
}
.site-header {
  padding-top: 15px;
  background: #f3f2ed;
}
.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header,
.no-wc-breadcrumb .site-header {
  margin-bottom: 6px;
}
.site-content {
  margin-top: 30px;
}
.storefront-primary-navigation {
  background: #fff;
  box-shadow: 0 4px 21px 0 rgba(0, 0, 0, 0.26);
}
.site-header-cart .widget_shopping_cart,
.main-navigation ul.menu ul.sub-menu,
.main-navigation ul.nav-menu ul.children {
  background-color: #fff;
  border-top: 4px solid #be2328;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
}
@media all and (max-width: 767px) {
  .site-header-cart .widget_shopping_cart,
  .main-navigation ul.menu ul.sub-menu,
  .main-navigation ul.nav-menu ul.children {
    border: none;
    box-shadow: none;
  }
}
.woocommerce-active .col-full.top {
  margin-bottom: 38px;
  background: #fff;
  box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.33);
}
.woocommerce-active .col-full.top .header-link {
  float: left;
  margin: 0;
}
.woocommerce-active .col-full.top .header-link li {
  float: left;
  list-style-position: inside;
  list-style-image: url('assets/images/eclipse.png');
}
.woocommerce-active .col-full.top .header-link li a {
  display: inline-block;
  padding: 7px 20px 7px 0;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #323232;
}
.woocommerce-active .col-full.top .header-link li a:hover {
  color: #be2328;
}
.woocommerce-active .col-full.top .header-contact {
  float: right;
  margin: 0;
}
.woocommerce-active .col-full.top .header-contact li {
  display: inline-block;
  padding: 7px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #323232;
}
.woocommerce-active .site-header .site-branding,
.woocommerce-active .site-header .site-search,
.woocommerce-active .site-header .site-header-cart {
  margin-bottom: 30px;
}
@media all and (max-width: 767px) {
  .woocommerce-active .site-header .site-branding,
  .woocommerce-active .site-header .site-search,
  .woocommerce-active .site-header .site-header-cart {
    margin-bottom: 10px;
  }
}
.woocommerce-active .site-header .site-branding {
  width: 31%;
  margin-right: 0;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-branding {
    width: 100%;
  }
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-branding .custom-logo-link {
    float: none;
    display: block;
  }
  .woocommerce-active .site-header .site-branding .custom-logo-link img {
    margin: 0 auto;
  }
}
.woocommerce-active .site-header .site-search {
  width: 43%;
  float: left;
  text-align: center;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-search {
    width: 55%;
  }
}
@media all and (max-width: 767px) {
  .woocommerce-active .site-header .site-search {
    width: 100%;
    display: block;
  }
}
.woocommerce-active .site-header .site-search .widget_product_search {
  display: inline-block;
  padding: 6px;
  background: #fff;
  border-radius: 3px;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-search .widget_product_search {
    float: left;
  }
}
@media all and (max-width: 767px) {
  .woocommerce-active .site-header .site-search .widget_product_search {
    float: right;
  }
}
.woocommerce-active .site-header .site-search .widget_product_search form:before {
  top: 14px;
  left: 12px;
  color: #a3a3a3;
}
.woocommerce-active .site-header .site-search .widget_product_search form input[type=search] input[type=text],
.woocommerce-active .site-header .site-search .widget_product_search form input[type=submit] {
  display: inline-block;
}
.woocommerce-active .site-header .site-search .widget_product_search form input[type=search],
.woocommerce-active .site-header .site-search .widget_product_search form input[type=text] {
  float: none;
  width: 260px;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-search .widget_product_search form input[type=search],
  .woocommerce-active .site-header .site-search .widget_product_search form input[type=text] {
    float: left;
  }
}
.woocommerce-active .site-header .site-search .widget_product_search form input[type=submit] {
  position: relative !important;
  left: 0;
  vertical-align: top;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-search .widget_product_search form input[type=submit] {
    float: left;
  }
}
.woocommerce-active .site-header .site-header-cart {
  width: 25%;
  background: #fff;
}
@media all and (max-width: 991px) {
  .woocommerce-active .site-header .site-header-cart {
    width: 45%;
  }
}
@media all and (max-width: 767px) {
  .woocommerce-active .site-header .site-header-cart {
    display: block;
    width: auto;
    float: right;
    clear: both;
  }
}
.woocommerce-active .site-header .site-header-cart .cart-customlocation-wrapper .cart-customlocation {
  display: block;
  padding: 14.5px 16px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #000;
}
.woocommerce-active .site-header .site-header-cart .cart-customlocation-wrapper .cart-customlocation i {
  margin-right: 10px;
  font-size: 24px;
  vertical-align: middle;
}
.woocommerce-active .site-header .site-header-cart .cart-customlocation-wrapper .cart-customlocation:after {
  position: absolute;
  top: 12px;
  right: 16px;
  content: "\f103";
  font-family: "FontAwesome";
  font-size: 18px;
}
.woocommerce-active .site-header .site-header-cart .cart-customlocation-wrapper .cart-customlocation:hover:after {
  content: "\f102";
}
.woocommerce-active .site-header .main-navigation {
  width: 100%;
  float: none;
  margin: 0;
}
.storefront-primary-navigation {
  clear: both;
}
.main-navigation ul.menu,
.main-navigation ul.nav-menu {
  text-align: center;
}
.main-navigation ul.menu > li,
.main-navigation ul.nav-menu > li {
  display: inline-block;
}
@media all and (max-width: 991px) {
  .main-navigation ul.menu > li,
  .main-navigation ul.nav-menu > li {
    width: 25%;
  }
}
@media all and (max-width: 767px) {
  .main-navigation ul.menu > li,
  .main-navigation ul.nav-menu > li {
    width: 100%;
  }
}
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
  padding: 11px 70px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 22.15px;
  font-weight: normal;
  line-height: 1;
  color: #000;
}
@media all and (max-width: 991px) {
  .main-navigation ul.menu > li > a,
  .main-navigation ul.nav-menu > li > a {
    text-align: center;
    padding: 11px 0;
  }
}
.main-navigation ul.menu > li.storefront-primary-navigation > a:after,
.main-navigation ul.nav-menu > li.storefront-primary-navigation > a:after,
.main-navigation ul.menu > li.page_item_has_children > a:after,
.main-navigation ul.nav-menu > li.page_item_has_children > a:after,
.main-navigation ul.menu > li.menu-item-has-children > a:after,
.main-navigation ul.nav-menu > li.menu-item-has-children > a:after {
  display: none;
}
.main-navigation ul.menu > li.focus > ul,
.main-navigation ul.nav-menu > li.focus > ul,
.main-navigation ul.menu > li:hover > ul,
.main-navigation ul.nav-menu > li:hover > ul {
  left: -30px;
  right: -30px;
  padding: 12px 0;
  margin-top: -8px;
  background-color: #fff;
  border-top: 4px solid #be2328;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
}
@media all and (max-width: 767px) {
  .main-navigation ul.menu > li > ul,
  .main-navigation ul.nav-menu > li > ul {
    margin: 0;
    left: 0;
    right: 0;
  }
}
.main-navigation ul.menu ul li a,
.main-navigation ul.nav-menu ul li a {
  width: 100%;
  padding: 7px 16px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
  color: #323232;
}
.main-navigation ul.menu ul li a:hover,
.main-navigation ul.nav-menu ul li a:hover {
  background-color: #fff;
  color: #be2328;
}
.main-navigation ul li a:before {
  display: none;
}
.main-navigation .menu-toggle,
.main-navigation .menu-toggle:hover {
  background-color: #fff;
  border-color: #fff;
  color: #323232;
}
@media all and (max-width: 991px) {
  .left-sidebar .content-area {
    width: 100%;
    float: left;
    clear: both;
  }
}
.left-sidebar .widget-area {
  width: 23.9130434783%;
  float: left;
  padding: 30px 8px;
  margin-right: 2.1739130435%;
  border: 1px solid #a3a3a3;
}
@media all and (max-width: 991px) {
  .left-sidebar .widget-area {
    width: 100%;
    margin-bottom: 30px;
    clear: both;
  }
}
.left-sidebar.woocommerce-account .content-area,
.left-sidebar.single-product .content-area {
  width: 100%;
  float: none;
}
.left-sidebar .parent-page {
  clear: both;
}
.home .content-area {
  margin-bottom: 5px;
}
.woocommerce-breadcrumb {
  margin-bottom: 0;
  background: #fff;
}
@media all and (max-width: 767px) {
  .wpb_single_image .vc_figure,
  .wpb_single_image .vc_single_image-wrapper {
    display: block;
  }
}
@media all and (max-width: 767px) {
  .wpb_single_image .vc_figure img,
  .wpb_single_image .vc_single_image-wrapper img {
    width: 100%;
    height: auto;
  }
}
.wpb_singleimage_heading_wrapper {
  display: block;
  width: 100%;
  padding-left: 15px;
  padding-right: 20px;
  margin-top: 10px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-weight: 100;
  background-color: #a3a3a3;
}
.wpb_singleimage_heading_wrapper .wpb_singleimage_heading {
  float: left;
  margin: 0;
  font-family: inherit;
  font-size: 30px;
  font-weight: inherit;
  line-height: 60px;
  color: #fff;
}
@media all and (max-width: 1199px) {
  .wpb_singleimage_heading_wrapper .wpb_singleimage_heading {
    float: none;
    text-align: center;
  }
}
@media all and (max-width: 991px) {
  .wpb_singleimage_heading_wrapper .wpb_singleimage_heading {
    font-size: 20px;
    line-height: 40px;
  }
}
.wpb_singleimage_heading_wrapper span {
  display: block;
  float: right;
  font-family: inherit;
  font-size: 18px;
  line-height: 60px;
  color: #fff;
}
@media all and (max-width: 1199px) {
  .wpb_singleimage_heading_wrapper span {
    display: none;
  }
}
ul.products {
  margin-left: -15px;
  margin-right: -15px;
}
ul.products li.product {
  width: 33.33333333%;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin: 0 0 30px;
}
@media all and (max-width: 767px) {
  ul.products li.product {
    width: 50%;
  }
}
ul.products li.product img {
  margin: 0 auto 18px;
  border: 1px solid #a3a3a3;
}
ul.products li.product .woocommerce-loop-product__title,
ul.products li.product h2,
ul.products li.product h3 {
  margin-bottom: 18px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 24px;
  color: #414042;
  line-height: 100%;
}
ul.products li.product .price {
  margin-bottom: 18px;
  font-family: 'Adobe Heiti Std', sans-serif;
  font-size: 20px;
  color: #be2328;
}
@media all and (max-width: 1199px) {
  ul.products li.product .price {
    font-size: 18px;
  }
}
ul.products li.product .price ins {
  font-weight: normal;
}
ul.products li.product .price del {
  vertical-align: middle;
  font-size: 24px;
  color: #414042;
}
@media all and (max-width: 1199px) {
  ul.products li.product .price del {
    font-size: 18px;
  }
}
ul.products li.product .price del .amount {
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
}
@media all and (max-width: 1199px) {
  ul.products li.product .button {
    width: 100%;
  }
}
@media all and (max-width: 767px) {
  ul.products li.product .button {
    width: auto;
  }
}
@media all and (max-width: 579px) {
  ul.products li.product .button {
    width: 100%;
  }
}
ul.products li.product-category {
  width: 50%;
}
.site-main,
.site-main .columns-3 {
  margin-bottom: 0;
}
.site-main ul.products li.product,
.site-main .columns-3 ul.products li.product {
  width: 33.33333333%;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin: 0 0 30px;
}
@media all and (max-width: 767px) {
  .site-main ul.products li.product,
  .site-main .columns-3 ul.products li.product {
    width: 50%;
  }
}
.related.products ul.products li.product,
.up-sells.products ul.products li.product {
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin: 0 0 30px;
}
@media all and (max-width: 991px) {
  .related.products ul.products li.product,
  .up-sells.products ul.products li.product {
    width: 33.33333333%;
  }
}
@media all and (max-width: 767px) {
  .related.products ul.products li.product,
  .up-sells.products ul.products li.product {
    width: 50%;
  }
}
.page-template-template-fullwidth-php .cart-collaterals .cross-sells {
  width: 100%;
}
.page-template-template-fullwidth-php .cart-collaterals .cross-sells ul.products li.product {
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin: 0 0 30px;
}
@media all and (max-width: 991px) {
  .page-template-template-fullwidth-php .cart-collaterals .cross-sells ul.products li.product {
    width: 50%;
  }
}
.single-product div.product form.cart .button {
  float: left;
  margin-left: 30px;
}
.single-product div.product .woocommerce-product-gallery {
  margin-bottom: 0;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  background-color: #be2328;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
  background-color: #be2328;
}
.single-product div.product .summary .price {
  margin-bottom: 18px;
  font-family: 'Adobe Heiti Std', sans-serif;
  font-size: 20px;
  color: #be2328;
}
.single-product div.product .summary .price ins {
  font-weight: normal;
}
.single-product div.product .summary .price del {
  vertical-align: middle;
  font-size: 20px;
  color: #414042;
}
.single-product div.product .summary .price del .amount {
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
}
.woocommerce-tabs ul.tabs li a:hover,
.woocommerce-tabs ul.tabs li a:focus {
  color: #be2328;
}
.woocommerce-tabs ul.tabs li.active a {
  color: #be2328;
}
#reviews .woocommerce-Reviews-title,
.related > h2:first-child,
.upsells > h2:first-child,
.woocommerce-tabs .panel h2:first-of-type {
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 20px;
}
.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
  background-color: #a3a3a3;
}
#respond {
  padding: 0;
}
.hentry {
  margin: 0;
}
.wpcf7-form label {
  display: block;
  width: 100%;
}
.wpcf7-form label .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
}
.widget-area .widget a:not(.button) {
  text-decoration: none;
}
.widget {
  margin: 0 0 30px;
}
.widget .widget-title,
.widget .widgettitle {
  text-align: center;
  padding: 0;
  margin: 0;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
  line-height: 40px;
  background: #a3a3a3;
}
@media all and (max-width: 991px) {
  .widget .widget-title,
  .widget .widgettitle {
    text-align: left;
    padding: 0 10px;
  }
}
.widget_product_search form input[type=submit],
.widget_search form input[type=submit] {
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 6px;
  border-radius: 3px;
  clip: initial;
}
.widget-area .widget_product_search form input[type=submit],
.widget-area .widget_search form input[type=submit] {
  clip: rect(1px, 1px, 1px, 1px);
}
.widget-area .widget:last-child {
  margin-bottom: 0;
}
.widget-area .widget a,
.hentry .entry-header .posted-on a,
.hentry .entry-header .byline a {
  color: #323232;
}
.widget-area .widget a:hover,
.hentry .entry-header .posted-on a:hover,
.hentry .entry-header .byline a:hover {
  color: #be2328;
}
.widget_pricefilter_widget ul li,
.widget_product_categories ul li {
  padding: 13px 0 13px 13px;
  margin-bottom: 0;
}
.widget_pricefilter_widget ul li:before,
.widget_product_categories ul li:before {
  display: none;
}
.widget_pricefilter_widget ul li a,
.widget_product_categories ul li a {
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-transform: capitalize;
  text-decoration: none;
  line-height: 100%;
}
.widget_product_tag_cloud .tagcloud a {
  display: block;
  padding: 13px 0 13px 13px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 24px !important;
  font-weight: normal !important;
  text-transform: capitalize;
  text-decoration: none;
  line-height: 100%;
}
.site-footer {
  padding-top: 0;
  padding-bottom: 25px;
}
.site-footer h3 {
  margin-top: 40px;
  margin-bottom: 26px;
  font-family: mypriad-set-pro-text, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #323232;
}
@media all and (max-width: 1199px) {
  .site-footer h3 {
    margin-top: 20px;
  }
}
.site-footer h4 {
  font-family: "Times New Roman", sans-serif;
  font-size: 18px;
  font-weight: 18px;
  color: #323232;
}
.site-footer ul {
  margin: 0;
}
.site-footer ul li {
  list-style: none;
}
.site-footer ul li.site-link {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #323232;
}
.site-footer ul li.site-link a {
  font-weight: inherit;
}
.site-footer ul li.site-link a:hover {
  color: #000;
  text-decoration: none;
}
.site-footer ul li.social-link {
  display: inline-block;
  padding: 0 13px;
}
.site-footer ul li.social-link a {
  font-size: 20px;
}
.site-footer ul li.social-link a:hover {
  color: #000;
}
.site-footer .shop {
  padding-left: 0;
  padding-right: 15px;
}
.site-footer .shop table {
  margin-bottom: 10px;
}
.site-footer .shop table th,
.site-footer .shop table td {
  text-align: left;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #323232;
  background: transparent;
}
.site-footer .shop table th a,
.site-footer .shop table td a {
  color: #323232;
}
.site-footer .shop table th a:hover,
.site-footer .shop table td a:hover {
  color: #000;
}
.site-footer .shop table th {
  padding-right: 10px;
}
.site-footer .copyright {
  padding-top: 15px;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #323232;
  border-top: 1px solid #b9b8b5;
}
@media all and (max-width: 767px) {
  .site-footer .copyright {
    font-size: 14px;
  }
}
